## org.irisa.genouest.logol.parser
Class logolLexer.DFA14

    java.lang.Object
      org.antlr.runtime.DFA
          org.irisa.genouest.logol.parser.logolLexer.DFA14

Enclosing class:
  logolLexer

     class logolLexer.DFA14

extends org.antlr.runtime.DFA

Field Summary

Fields inherited from class org.antlr.runtime.DFA
`accept, debug, decisionNumber, eof, eot, max, min, recognizer, special, transition`

Constructor Summary
`logolLexer.DFA14(org.antlr.runtime.BaseRecognizer recognizer)`

Method Summary
`java.lang.String` `getDescription()`

Methods inherited from class org.antlr.runtime.DFA
`error, noViableAlt, predict, specialStateTransition, specialTransition, unpackEncodedString, unpackEncodedStringToUnsignedChars`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### logolLexer.DFA14

    public logolLexer.DFA14(org.antlr.runtime.BaseRecognizer recognizer)

Method Detail

### getDescription

    public java.lang.String getDescription()

  Overrides:
    `getDescription` in class `org.antlr.runtime.DFA`